SDL Visual Test

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
mischelper.c File Reference
`#include <SDL_test.h>`

## Functions
void | SDLVisualTest_HashString (char *str, char hash[33])

## Detailed Description

Header with miscellaneous helper functions.

Source file with miscellaneous helper functions.

## Function Documentation

void SDLVisualTest_HashString | ( | char * | str,
|  | char | hash[33]
| ) |  |

Stores a 32 digit hexadecimal string representing the MD5 hash of the string `str` in `hash`.